# fastspeech_squeezewave
Integration of Fastspeech Text to Mel generation and fast Vocoder Squeezewave ( CPU only)

Code from 
https://github.com/xcmyz/FastSpeech
https://github.com/tianrengao/SqueezeWave

Put Model in Squeezewave from https://drive.google.com/file/d/1RyVMLY2l8JJGq_dCEAAd8rIRIn_k13UB/view?usp=sharing 
and rename it Squeezewave.pt ( select based on quality and size tradeoff)
-rwxrwxrwx 1 root root 312M Jan 17 05:02 L128_large_pretrain
-rwxrwxrwx 1 root root  97M Jan 17 05:02 L128_small_pretrain
-rwxrwxrwx 1 root root 324M Jan 17 05:01 L64_large_pretrain
-rwxrwxrwx 1 root root 106M Jan 17 05:03 L64_small_pretrain
